var g_CircularCamera;

// PROXY init()

// Wrapper for the "init" function
function init_Wrapper_CircularCamera(target, args)
{
    // Run original function
    target(...args);

    // Run additional code
    g_CircularCamera = new CircularCamera();
}

// Handler for the "init" function
const init_Handler_CircularCamera = {
    apply: function(target, thisArg, args) {
        return init_Wrapper_CircularCamera(target, args);
    }
};

// Proxy the "init" function
init = new Proxy(init, init_Handler_CircularCamera);
